package com.goafanti.common.model;

import java.util.Date;

public class AchievementInterest {
    private String id;

    /**
    * 科技成果ID
    */
    private String achievementId;

    /**
    * 感兴趣人ID
    */
    private String uid;

    /**
    * 记录创建时间(关注时间)
    */
    private Date createTime;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getAchievementId() {
        return achievementId;
    }

    public void setAchievementId(String achievementId) {
        this.achievementId = achievementId;
    }

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }
}